.td{vertical-align:text-top; }
.td1{text-align:center; vertical-align:center; opacity:0.9;background-color:666666}
.td2{text-align:center; vertical-align:center; opacity:0.8;background-color:999999}
.td3{text-align:center; vertical-align:center; opacity:0.8;background-color:666666}
.td4{vertical-align:top; opacity:0.8;}
.body{background-color:#e8daca;}

body{background:#666;color:#ffe;font:80%/140% georgia,serif; width:768px; margin-left:auto; margin-right:auto; margin-top:0px;text-align:center}
table{margin-left:auto; margin-right:auto; padding:0px; color:#eee; font-size:14; border-style:none;}
.div1{background-image:url('img/banner.jpg'); width:768; height:149;}
.div2{background-image:url('img/body.jpg'); width:768; background-repeat: repeat-y}
	a{color:#bbb;text-decoration:none;outline:none;font:georgia, serif;}
	a:hover{color:#ddd;}

.a{color:#ddd;text-decoration:none; outline:none;}
.a:hover{color:#eee}
.left{opacity:0.9;background-color:333333}
.normal{opacity:0.9;background-color:333333}
.right{width:200px; opacity:0.9;background-color:333333}
.formleft{ padding-left:50px; padding-right:50px}
.spacer{}
.spacertext{color:#ddd}

h1{font-size:18px; color:#fff; font-family: georgia,serif;font-style:italic}
h2{font-size:18px; color:#fff; font-family: georgia,serif;}

.h1{font-size:18px; font-weight:bold; color:#fff; font-family: georgia,serif;font-style:italic}
.h2{font-size:18px; color:#fff; font-weight:bold; font-family: georgia,serif;}

.tag{color:#ffffff; font-size:small }


.footer{color:#999999; font-size:small;text-decoration:none; outline:none;font-family:optima}
.footera{color:#bbb; font-size:small;text-decoration:none; outline:none;font-family:optima}

.footera:hover{color:#ddd; font-size:small;text-decoration:none; outline:none;font-family:optima}

.policy{color:#ffffff; font-size:12px}
.vr{background-color:#999999; width:1px; padding:0px;}
.italic{font-style:italic; color:#eee}
hr{color:#ccc; background-color:999999; height:1px; border:0px}
img{outline:none; border-style:none; opacity:0.99}

.bold{font-weight:bold; color:#ffffff; text-decoration: underline;}
